Mercury API
OnTagRead Method (tagReadData)
Namespaces ► ThingMagic ► Reader ► OnTagRead(TagReadData)
Internal accessor to TagRead event. Called by members of the Reader class to fire a TagRead event.
Declaration Syntax

C# | Visual Basic | Visual C++

    protected void OnTagRead(
    	TagReadData tagReadData
    )

    Protected Sub OnTagRead ( _
    	tagReadData As TagReadData _
    )

    protected:
    void OnTagRead(
    	TagReadData^ tagReadData
    )

Parameters

tagReadData (TagReadData)
  Data from a single tag read

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)